Fish_GoldenTurtleTaskCFG = {}

function Fish_GoldenTurtleTaskCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_GoldenTurtleTaskCFG:init()
	self.datas = {}
	self.datas[1] = {Id = 1, Desc = "今日累计获得100彩券", CompleteType = 53, CompleteParam = 202, CompleteCount = 100, AwardItemIDs = 16, AwardItemCounts = 20}
	self.datas[2] = {Id = 2, Desc = "今日累计获得200彩券", CompleteType = 53, CompleteParam = 202, CompleteCount = 200, AwardItemIDs = 24, AwardItemCounts = 1}
	self.datas[3] = {Id = 3, Desc = "今日累计获得500彩券", CompleteType = 53, CompleteParam = 202, CompleteCount = 500, AwardItemIDs = 24, AwardItemCounts = 1}
	self.datas[4] = {Id = 4, Desc = "今日累计获得1000彩券", CompleteType = 53, CompleteParam = 202, CompleteCount = 1000, AwardItemIDs = 25, AwardItemCounts = 1}
	self.datas[5] = {Id = 5, Desc = "今日累计获得2000彩券", CompleteType = 53, CompleteParam = 202, CompleteCount = 2000, AwardItemIDs = 26, AwardItemCounts = 1}
	self.datas[6] = {Id = 6, Desc = "今日累计获得5000彩券", CompleteType = 53, CompleteParam = 202, CompleteCount = 5000, AwardItemIDs = 26, AwardItemCounts = 1}
	self.datas[7] = {Id = 7, Desc = "今日累计获得10000彩券", CompleteType = 53, CompleteParam = 202, CompleteCount = 10000, AwardItemIDs = 27, AwardItemCounts = 1}
end

Fish_GoldenTurtleTaskCFG:init()
